.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.545088px;}
.ls37{letter-spacing:-0.541080px;}
.ls36{letter-spacing:-0.537072px;}
.ls27{letter-spacing:-0.533064px;}
.ls29{letter-spacing:-0.529056px;}
.ls23{letter-spacing:-0.525048px;}
.ls31{letter-spacing:-0.521040px;}
.ls25{letter-spacing:-0.517032px;}
.ls21{letter-spacing:-0.513024px;}
.ls2e{letter-spacing:-0.509016px;}
.ls26{letter-spacing:-0.508800px;}
.ls34{letter-spacing:-0.505008px;}
.ls2d{letter-spacing:-0.492984px;}
.ls2c{letter-spacing:-0.488976px;}
.ls24{letter-spacing:-0.484968px;}
.ls2b{letter-spacing:-0.080160px;}
.ls35{letter-spacing:-0.056112px;}
.ls1f{letter-spacing:-0.052104px;}
.ls18{letter-spacing:-0.048096px;}
.ls14{letter-spacing:-0.048000px;}
.ls1c{letter-spacing:-0.044088px;}
.lsf{letter-spacing:-0.043200px;}
.ls1b{letter-spacing:-0.040080px;}
.lse{letter-spacing:-0.038400px;}
.ls1a{letter-spacing:-0.036072px;}
.ls13{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.032064px;}
.lsd{letter-spacing:-0.028800px;}
.ls2a{letter-spacing:-0.028056px;}
.ls1d{letter-spacing:-0.024048px;}
.ls3{letter-spacing:-0.020040px;}
.ls20{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.016032px;}
.lsc{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.009600px;}
.ls28{letter-spacing:-0.004800px;}
.ls1e{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.ls19{letter-spacing:0.008016px;}
.ls2{letter-spacing:0.012024px;}
.ls4{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.ls17{letter-spacing:0.024000px;}
.ls32{letter-spacing:0.040080px;}
.ls7{letter-spacing:0.048000px;}
.lsb{letter-spacing:0.062400px;}
.ls6{letter-spacing:0.068136px;}
.ls1{letter-spacing:0.100200px;}
.ls9{letter-spacing:0.104208px;}
.ls16{letter-spacing:0.120240px;}
.ls22{letter-spacing:44.861544px;}
.ls33{letter-spacing:47.498808px;}
.ls30{letter-spacing:47.502816px;}
.ls10{letter-spacing:177.936000px;}
.ls15{letter-spacing:529.981848px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.116232px;}
.ws12{word-spacing:-0.096192px;}
.ws16{word-spacing:-0.028056px;}
.ws1d{word-spacing:-0.016032px;}
.ws23{word-spacing:-0.012024px;}
.ws3{word-spacing:-0.008016px;}
.wsd{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004008px;}
.ws1c{word-spacing:0.008016px;}
.ws2{word-spacing:0.012024px;}
.ws18{word-spacing:0.016032px;}
.ws19{word-spacing:0.020040px;}
.ws1a{word-spacing:0.024048px;}
.ws15{word-spacing:0.028056px;}
.ws1e{word-spacing:0.032064px;}
.ws24{word-spacing:0.036072px;}
.ws4{word-spacing:0.040080px;}
.ws1{word-spacing:0.044088px;}
.ws14{word-spacing:0.072000px;}
.ws7{word-spacing:0.091200px;}
.ws22{word-spacing:0.096000px;}
.ws21{word-spacing:0.100800px;}
.wse{word-spacing:0.105600px;}
.ws10{word-spacing:0.110400px;}
.ws9{word-spacing:0.115200px;}
.wsa{word-spacing:0.124800px;}
.wsb{word-spacing:0.129600px;}
.wsc{word-spacing:0.139200px;}
.ws11{word-spacing:0.144000px;}
.ws17{word-spacing:19.202328px;}
.ws20{word-spacing:45.378576px;}
.ws1f{word-spacing:45.386592px;}
.ws8{word-spacing:85.713600px;}
.wsf{word-spacing:110.913600px;}
.ws6{word-spacing:133.875216px;}
.ws5{word-spacing:133.879224px;}
._4{margin-left:-133.919304px;}
._17{margin-left:-110.880000px;}
._16{margin-left:-95.280000px;}
._3{margin-left:-91.606848px;}
._8{margin-left:-85.680000px;}
._6{margin-left:-50.568936px;}
._7{margin-left:-49.198200px;}
._2b{margin-left:-45.342504px;}
._5{margin-left:-10.080120px;}
._2{margin-left:-1.010016px;}
._21{width:19.202328px;}
._27{width:24.494400px;}
._41{width:25.737920px;}
._26{width:30.480840px;}
._29{width:32.076240px;}
._25{width:33.206280px;}
._31{width:43.919664px;}
._2f{width:45.362544px;}
._d{width:46.800000px;}
._43{width:47.999808px;}
._44{width:49.448112px;}
._1a{width:60.720000px;}
._e{width:71.040000px;}
._1b{width:86.160000px;}
._c{width:89.280000px;}
._12{width:105.840000px;}
._1d{width:112.320000px;}
._b{width:117.840000px;}
._11{width:134.160000px;}
._a{width:138.960000px;}
._1c{width:142.560000px;}
._4c{width:148.595568px;}
._14{width:153.528936px;}
._9{width:164.880000px;}
._10{width:171.120000px;}
._f{width:192.960000px;}
._13{width:225.600000px;}
._19{width:245.520000px;}
._15{width:275.520000px;}
._18{width:276.960000px;}
._65{width:320.040288px;}
._62{width:324.360912px;}
._5d{width:384.033504px;}
._20{width:390.002448px;}
._1{width:433.441152px;}
._3f{width:493.460952px;}
._23{width:619.945488px;}
._1f{width:635.280024px;}
._51{width:658.593528px;}
._3b{width:661.700760px;}
._57{width:668.673648px;}
._61{width:677.878536px;}
._0{width:683.812896px;}
._1e{width:702.241680px;}
._67{width:725.878344px;}
._6c{width:729.241056px;}
._37{width:734.181432px;}
._68{width:739.561656px;}
._24{width:741.680784px;}
._3e{width:750.742488px;}
._66{width:769.317048px;}
._6a{width:789.000336px;}
._30{width:843.379392px;}
._63{width:846.599304px;}
._54{width:853.474512px;}
._5a{width:858.993528px;}
._22{width:867.645528px;}
._64{width:879.240456px;}
._3d{width:923.298912px;}
._59{width:938.436096px;}
._4b{width:944.195592px;}
._33{width:945.623472px;}
._39{width:960.020208px;}
._69{width:990.598728px;}
._45{width:992.195400px;}
._53{width:1001.313600px;}
._52{width:1003.233432px;}
._32{width:1045.222272px;}
._4a{width:1046.676144px;}
._3c{width:1050.981768px;}
._36{width:1063.462680px;}
._3a{width:1071.687096px;}
._42{width:1104.515592px;}
._2e{width:1129.943376px;}
._5c{width:1154.435232px;}
._56{width:1176.034344px;}
._50{width:1183.232712px;}
._5f{width:1189.954128px;}
._48{width:1192.595400px;}
._5b{width:1201.954080px;}
._46{width:1205.316792px;}
._4d{width:1206.755664px;}
._2c{width:1207.878936px;}
._34{width:1216.780704px;}
._6b{width:1223.399400px;}
._5e{width:1224.515112px;}
._55{width:1232.675400px;}
._49{width:1254.274512px;}
._58{width:1267.713336px;}
._4e{width:1272.995880px;}
._4f{width:1294.603008px;}
._47{width:1326.302280px;}
._38{width:1344.780192px;}
._2d{width:1419.417168px;}
._2a{width:1451.088384px;}
._60{width:1548.559920px;}
._40{width:1549.675320px;}
._35{width:1572.461760px;}
._28{width:1574.381760px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:25.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.y0{bottom:38.400000px;}
.y3c{bottom:61.183952px;}
.y8{bottom:61.280480px;}
.y7{bottom:65.312480px;}
.y3b{bottom:79.712134px;}
.y6{bottom:79.999914px;}
.y5{bottom:98.720480px;}
.y3{bottom:98.721277px;}
.y4{bottom:102.752480px;}
.y7c{bottom:110.912480px;}
.yb4{bottom:112.832480px;}
.y2{bottom:117.153267px;}
.y7b{bottom:131.936490px;}
.yb3{bottom:133.184480px;}
.y7a{bottom:150.368480px;}
.yb2{bottom:154.208547px;}
.y79{bottom:170.048480px;}
.yb1{bottom:172.640538px;}
.y3a{bottom:173.882816px;}
.y78{bottom:189.824640px;}
.yb0{bottom:191.072528px;}
.y39{bottom:192.603382px;}
.y77{bottom:209.504480px;}
.yaf{bottom:209.504518px;}
.y38{bottom:211.323949px;}
.yae{bottom:227.936509px;}
.y76{bottom:229.184480px;}
.y37{bottom:230.044515px;}
.yad{bottom:246.368499px;}
.y36{bottom:248.765082px;}
.y75{bottom:248.864480px;}
.yac{bottom:264.800490px;}
.y35{bottom:267.485648px;}
.y74{bottom:268.544480px;}
.yab{bottom:283.232480px;}
.y34{bottom:286.206214px;}
.y73{bottom:288.224480px;}
.yaa{bottom:302.432480px;}
.y33{bottom:304.926781px;}
.y72{bottom:307.904480px;}
.ya9{bottom:321.632480px;}
.y32{bottom:323.647347px;}
.y71{bottom:328.256480px;}
.ya8{bottom:340.832480px;}
.y31{bottom:342.367914px;}
.y70{bottom:349.280480px;}
.ya7{bottom:360.032480px;}
.y30{bottom:361.088480px;}
.y6f{bottom:368.960480px;}
.ya6{bottom:379.232480px;}
.y2f{bottom:379.423680px;}
.y6e{bottom:388.736480px;}
.y2e{bottom:396.224160px;}
.ya5{bottom:398.432480px;}
.y6d{bottom:408.416480px;}
.y2d{bottom:413.024640px;}
.ya4{bottom:417.632480px;}
.y6c{bottom:428.096640px;}
.y2c{bottom:431.360480px;}
.ya3{bottom:436.832480px;}
.y6b{bottom:447.776640px;}
.y2b{bottom:454.016480px;}
.ya2{bottom:456.032480px;}
.y6a{bottom:467.456480px;}
.ya1{bottom:475.232640px;}
.y2a{bottom:476.672480px;}
.y69{bottom:487.136640px;}
.ya0{bottom:494.432640px;}
.y29{bottom:499.328640px;}
.y68{bottom:506.816480px;}
.y9f{bottom:513.632640px;}
.y28{bottom:521.984640px;}
.y67{bottom:526.496640px;}
.y9e{bottom:532.832640px;}
.y27{bottom:544.640480px;}
.y66{bottom:546.848480px;}
.y9d{bottom:552.032640px;}
.y26{bottom:567.296480px;}
.y65{bottom:567.872480px;}
.y9c{bottom:571.232480px;}
.y64{bottom:587.552480px;}
.y25{bottom:589.952480px;}
.y9b{bottom:590.432480px;}
.y63{bottom:607.328480px;}
.y9a{bottom:609.632480px;}
.y24{bottom:612.608480px;}
.y62{bottom:627.008480px;}
.y99{bottom:628.832480px;}
.y23{bottom:635.264480px;}
.y61{bottom:646.688480px;}
.y98{bottom:648.032480px;}
.y22{bottom:657.920480px;}
.y60{bottom:666.368480px;}
.y97{bottom:667.232480px;}
.y21{bottom:679.808480px;}
.y5f{bottom:686.048480px;}
.y96{bottom:686.432480px;}
.y20{bottom:702.464480px;}
.y95{bottom:705.632480px;}
.y5e{bottom:705.728480px;}
.y1f{bottom:723.584480px;}
.y94{bottom:724.832480px;}
.y5d{bottom:726.080480px;}
.y1e{bottom:741.248490px;}
.y93{bottom:744.032480px;}
.y5c{bottom:747.104480px;}
.y1d{bottom:759.680480px;}
.y92{bottom:763.232480px;}
.y5b{bottom:766.784480px;}
.y1c{bottom:779.552480px;}
.y91{bottom:782.432480px;}
.y5a{bottom:786.560480px;}
.y1b{bottom:802.208480px;}
.y90{bottom:802.304480px;}
.y59{bottom:806.240480px;}
.y8f{bottom:823.328480px;}
.y1a{bottom:824.864480px;}
.y58{bottom:825.920480px;}
.yc4{bottom:830.913661px;}
.y8e{bottom:842.816480px;}
.y57{bottom:845.600480px;}
.y19{bottom:847.520480px;}
.yc3{bottom:849.153267px;}
.y8d{bottom:862.592480px;}
.y56{bottom:865.280480px;}
.yc2{bottom:867.392874px;}
.y18{bottom:870.176640px;}
.y8c{bottom:882.272480px;}
.y55{bottom:884.960480px;}
.yc1{bottom:885.632480px;}
.y17{bottom:892.832480px;}
.y8b{bottom:901.952480px;}
.yc0{bottom:904.832480px;}
.y54{bottom:905.312480px;}
.y16{bottom:915.488480px;}
.y8a{bottom:921.632480px;}
.ybf{bottom:924.032480px;}
.y53{bottom:926.336480px;}
.y15{bottom:938.144480px;}
.y89{bottom:941.312480px;}
.ybe{bottom:943.232480px;}
.y4d{bottom:945.824480px;}
.y52{bottom:948.512480px;}
.y14{bottom:960.800480px;}
.y88{bottom:960.992480px;}
.ybd{bottom:962.912480px;}
.y4c{bottom:965.600480px;}
.y51{bottom:966.944480px;}
.y87{bottom:981.344480px;}
.ybc{bottom:982.688480px;}
.y13{bottom:983.456480px;}
.y4b{bottom:984.032480px;}
.y50{bottom:985.376640px;}
.y48{bottom:993.248480px;}
.y86{bottom:1002.368480px;}
.y4a{bottom:1002.464480px;}
.y4f{bottom:1003.808480px;}
.y12{bottom:1006.112480px;}
.y49{bottom:1020.896480px;}
.y85{bottom:1021.856480px;}
.y4e{bottom:1022.240480px;}
.y11{bottom:1028.000480px;}
.y47{bottom:1040.672480px;}
.y84{bottom:1041.536480px;}
.ybb{bottom:1042.016480px;}
.y10{bottom:1050.656480px;}
.y46{bottom:1060.448480px;}
.yba{bottom:1061.216480px;}
.y83{bottom:1061.312480px;}
.yf{bottom:1071.776480px;}
.y45{bottom:1080.224480px;}
.y82{bottom:1080.992480px;}
.ye{bottom:1088.862598px;}
.y44{bottom:1100.000480px;}
.y81{bottom:1100.672480px;}
.yb9{bottom:1100.768480px;}
.yd{bottom:1107.583165px;}
.y42{bottom:1119.776480px;}
.y43{bottom:1119.968864px;}
.y80{bottom:1120.352480px;}
.yb8{bottom:1120.544480px;}
.yc{bottom:1126.303731px;}
.y3f{bottom:1139.456480px;}
.y40{bottom:1139.648864px;}
.y7f{bottom:1140.032480px;}
.yb7{bottom:1140.320480px;}
.y41{bottom:1143.680480px;}
.yb{bottom:1145.024298px;}
.y7e{bottom:1159.712480px;}
.y3e{bottom:1159.808480px;}
.yb6{bottom:1160.096480px;}
.ya{bottom:1163.552480px;}
.y7d{bottom:1179.392480px;}
.yb5{bottom:1179.872480px;}
.y3d{bottom:1180.832480px;}
.y9{bottom:1182.176480px;}
.y1{bottom:1195.712480px;}
.h5{height:17.484375px;}
.hc{height:18.870469px;}
.h4{height:18.883125px;}
.h8{height:23.994141px;}
.h6{height:26.226562px;}
.h7{height:27.163594px;}
.h2{height:27.828984px;}
.ha{height:29.179336px;}
.h3{height:29.198906px;}
.hb{height:34.945313px;}
.h9{height:34.968750px;}
.h1{height:1270.400000px;}
.h0{height:1347.200000px;}
.w1{width:876.000000px;}
.w0{width:952.000000px;}
.x0{left:38.400000px;}
.x14{left:107.136000px;}
.x13{left:109.344000px;}
.x15{left:111.456000px;}
.x2{left:112.896221px;}
.x12{left:116.064000px;}
.x6{left:122.976000px;}
.x11{left:155.712000px;}
.x7{left:158.304000px;}
.xb{left:165.984000px;}
.x10{left:170.304000px;}
.xe{left:181.920000px;}
.x8{left:262.176000px;}
.xc{left:358.272000px;}
.x3{left:475.776000px;}
.x4{left:478.176000px;}
.x5{left:503.712000px;}
.x9{left:566.496000px;}
.xd{left:622.656000px;}
.xf{left:627.840000px;}
.xa{left:693.984000px;}
.x1{left:697.152000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.454240pt;}
.ls37{letter-spacing:-0.450900pt;}
.ls36{letter-spacing:-0.447560pt;}
.ls27{letter-spacing:-0.444220pt;}
.ls29{letter-spacing:-0.440880pt;}
.ls23{letter-spacing:-0.437540pt;}
.ls31{letter-spacing:-0.434200pt;}
.ls25{letter-spacing:-0.430860pt;}
.ls21{letter-spacing:-0.427520pt;}
.ls2e{letter-spacing:-0.424180pt;}
.ls26{letter-spacing:-0.424000pt;}
.ls34{letter-spacing:-0.420840pt;}
.ls2d{letter-spacing:-0.410820pt;}
.ls2c{letter-spacing:-0.407480pt;}
.ls24{letter-spacing:-0.404140pt;}
.ls2b{letter-spacing:-0.066800pt;}
.ls35{letter-spacing:-0.046760pt;}
.ls1f{letter-spacing:-0.043420pt;}
.ls18{letter-spacing:-0.040080pt;}
.ls14{letter-spacing:-0.040000pt;}
.ls1c{letter-spacing:-0.036740pt;}
.lsf{letter-spacing:-0.036000pt;}
.ls1b{letter-spacing:-0.033400pt;}
.lse{letter-spacing:-0.032000pt;}
.ls1a{letter-spacing:-0.030060pt;}
.ls13{letter-spacing:-0.028000pt;}
.ls5{letter-spacing:-0.026720pt;}
.lsd{letter-spacing:-0.024000pt;}
.ls2a{letter-spacing:-0.023380pt;}
.ls1d{letter-spacing:-0.020040pt;}
.ls3{letter-spacing:-0.016700pt;}
.ls20{letter-spacing:-0.016000pt;}
.ls11{letter-spacing:-0.013360pt;}
.lsc{letter-spacing:-0.012000pt;}
.ls12{letter-spacing:-0.008000pt;}
.ls28{letter-spacing:-0.004000pt;}
.ls1e{letter-spacing:-0.003340pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004000pt;}
.ls19{letter-spacing:0.006680pt;}
.ls2{letter-spacing:0.010020pt;}
.ls4{letter-spacing:0.013360pt;}
.ls8{letter-spacing:0.016700pt;}
.ls17{letter-spacing:0.020000pt;}
.ls32{letter-spacing:0.033400pt;}
.ls7{letter-spacing:0.040000pt;}
.lsb{letter-spacing:0.052000pt;}
.ls6{letter-spacing:0.056780pt;}
.ls1{letter-spacing:0.083500pt;}
.ls9{letter-spacing:0.086840pt;}
.ls16{letter-spacing:0.100200pt;}
.ls22{letter-spacing:37.384620pt;}
.ls33{letter-spacing:39.582340pt;}
.ls30{letter-spacing:39.585680pt;}
.ls10{letter-spacing:148.280000pt;}
.ls15{letter-spacing:441.651540pt;}
.ws13{word-spacing:-0.096860pt;}
.ws12{word-spacing:-0.080160pt;}
.ws16{word-spacing:-0.023380pt;}
.ws1d{word-spacing:-0.013360pt;}
.ws23{word-spacing:-0.010020pt;}
.ws3{word-spacing:-0.006680pt;}
.wsd{word-spacing:-0.003340pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.003340pt;}
.ws1c{word-spacing:0.006680pt;}
.ws2{word-spacing:0.010020pt;}
.ws18{word-spacing:0.013360pt;}
.ws19{word-spacing:0.016700pt;}
.ws1a{word-spacing:0.020040pt;}
.ws15{word-spacing:0.023380pt;}
.ws1e{word-spacing:0.026720pt;}
.ws24{word-spacing:0.030060pt;}
.ws4{word-spacing:0.033400pt;}
.ws1{word-spacing:0.036740pt;}
.ws14{word-spacing:0.060000pt;}
.ws7{word-spacing:0.076000pt;}
.ws22{word-spacing:0.080000pt;}
.ws21{word-spacing:0.084000pt;}
.wse{word-spacing:0.088000pt;}
.ws10{word-spacing:0.092000pt;}
.ws9{word-spacing:0.096000pt;}
.wsa{word-spacing:0.104000pt;}
.wsb{word-spacing:0.108000pt;}
.wsc{word-spacing:0.116000pt;}
.ws11{word-spacing:0.120000pt;}
.ws17{word-spacing:16.001940pt;}
.ws20{word-spacing:37.815480pt;}
.ws1f{word-spacing:37.822160pt;}
.ws8{word-spacing:71.428000pt;}
.wsf{word-spacing:92.428000pt;}
.ws6{word-spacing:111.562680pt;}
.ws5{word-spacing:111.566020pt;}
._4{margin-left:-111.599420pt;}
._17{margin-left:-92.400000pt;}
._16{margin-left:-79.400000pt;}
._3{margin-left:-76.339040pt;}
._8{margin-left:-71.400000pt;}
._6{margin-left:-42.140780pt;}
._7{margin-left:-40.998500pt;}
._2b{margin-left:-37.785420pt;}
._5{margin-left:-8.400100pt;}
._2{margin-left:-0.841680pt;}
._21{width:16.001940pt;}
._27{width:20.412000pt;}
._41{width:21.448267pt;}
._26{width:25.400700pt;}
._29{width:26.730200pt;}
._25{width:27.671900pt;}
._31{width:36.599720pt;}
._2f{width:37.802120pt;}
._d{width:39.000000pt;}
._43{width:39.999840pt;}
._44{width:41.206760pt;}
._1a{width:50.600000pt;}
._e{width:59.200000pt;}
._1b{width:71.800000pt;}
._c{width:74.400000pt;}
._12{width:88.200000pt;}
._1d{width:93.600000pt;}
._b{width:98.200000pt;}
._11{width:111.800000pt;}
._a{width:115.800000pt;}
._1c{width:118.800000pt;}
._4c{width:123.829640pt;}
._14{width:127.940780pt;}
._9{width:137.400000pt;}
._10{width:142.600000pt;}
._f{width:160.800000pt;}
._13{width:188.000000pt;}
._19{width:204.600000pt;}
._15{width:229.600000pt;}
._18{width:230.800000pt;}
._65{width:266.700240pt;}
._62{width:270.300760pt;}
._5d{width:320.027920pt;}
._20{width:325.002040pt;}
._1{width:361.200960pt;}
._3f{width:411.217460pt;}
._23{width:516.621240pt;}
._1f{width:529.400020pt;}
._51{width:548.827940pt;}
._3b{width:551.417300pt;}
._57{width:557.228040pt;}
._61{width:564.898780pt;}
._0{width:569.844080pt;}
._1e{width:585.201400pt;}
._67{width:604.898620pt;}
._6c{width:607.700880pt;}
._37{width:611.817860pt;}
._68{width:616.301380pt;}
._24{width:618.067320pt;}
._3e{width:625.618740pt;}
._66{width:641.097540pt;}
._6a{width:657.500280pt;}
._30{width:702.816160pt;}
._63{width:705.499420pt;}
._54{width:711.228760pt;}
._5a{width:715.827940pt;}
._22{width:723.037940pt;}
._64{width:732.700380pt;}
._3d{width:769.415760pt;}
._59{width:782.030080pt;}
._4b{width:786.829660pt;}
._33{width:788.019560pt;}
._39{width:800.016840pt;}
._69{width:825.498940pt;}
._45{width:826.829500pt;}
._53{width:834.428000pt;}
._52{width:836.027860pt;}
._32{width:871.018560pt;}
._4a{width:872.230120pt;}
._3c{width:875.818140pt;}
._36{width:886.218900pt;}
._3a{width:893.072580pt;}
._42{width:920.429660pt;}
._2e{width:941.619480pt;}
._5c{width:962.029360pt;}
._56{width:980.028620pt;}
._50{width:986.027260pt;}
._5f{width:991.628440pt;}
._48{width:993.829500pt;}
._5b{width:1001.628400pt;}
._46{width:1004.430660pt;}
._4d{width:1005.629720pt;}
._2c{width:1006.565780pt;}
._34{width:1013.983920pt;}
._6b{width:1019.499500pt;}
._5e{width:1020.429260pt;}
._55{width:1027.229500pt;}
._49{width:1045.228760pt;}
._58{width:1056.427780pt;}
._4e{width:1060.829900pt;}
._4f{width:1078.835840pt;}
._47{width:1105.251900pt;}
._38{width:1120.650160pt;}
._2d{width:1182.847640pt;}
._2a{width:1209.240320pt;}
._60{width:1290.466600pt;}
._40{width:1291.396100pt;}
._35{width:1310.384800pt;}
._28{width:1311.984800pt;}
.fs2{font-size:20.000000pt;}
.fs1{font-size:21.600000pt;}
.fs3{font-size:30.000000pt;}
.fs0{font-size:33.400000pt;}
.fs4{font-size:40.000000pt;}
.y0{bottom:32.000000pt;}
.y3c{bottom:50.986627pt;}
.y8{bottom:51.067067pt;}
.y7{bottom:54.427067pt;}
.y3b{bottom:66.426779pt;}
.y6{bottom:66.666595pt;}
.y5{bottom:82.267067pt;}
.y3{bottom:82.267731pt;}
.y4{bottom:85.627067pt;}
.y7c{bottom:92.427067pt;}
.yb4{bottom:94.027067pt;}
.y2{bottom:97.627723pt;}
.y7b{bottom:109.947075pt;}
.yb3{bottom:110.987067pt;}
.y7a{bottom:125.307067pt;}
.yb2{bottom:128.507123pt;}
.y79{bottom:141.707067pt;}
.yb1{bottom:143.867115pt;}
.y3a{bottom:144.902347pt;}
.y78{bottom:158.187200pt;}
.yb0{bottom:159.227107pt;}
.y39{bottom:160.502819pt;}
.y77{bottom:174.587067pt;}
.yaf{bottom:174.587099pt;}
.y38{bottom:176.103291pt;}
.yae{bottom:189.947091pt;}
.y76{bottom:190.987067pt;}
.y37{bottom:191.703763pt;}
.yad{bottom:205.307083pt;}
.y36{bottom:207.304235pt;}
.y75{bottom:207.387067pt;}
.yac{bottom:220.667075pt;}
.y35{bottom:222.904707pt;}
.y74{bottom:223.787067pt;}
.yab{bottom:236.027067pt;}
.y34{bottom:238.505179pt;}
.y73{bottom:240.187067pt;}
.yaa{bottom:252.027067pt;}
.y33{bottom:254.105651pt;}
.y72{bottom:256.587067pt;}
.ya9{bottom:268.027067pt;}
.y32{bottom:269.706123pt;}
.y71{bottom:273.547067pt;}
.ya8{bottom:284.027067pt;}
.y31{bottom:285.306595pt;}
.y70{bottom:291.067067pt;}
.ya7{bottom:300.027067pt;}
.y30{bottom:300.907067pt;}
.y6f{bottom:307.467067pt;}
.ya6{bottom:316.027067pt;}
.y2f{bottom:316.186400pt;}
.y6e{bottom:323.947067pt;}
.y2e{bottom:330.186800pt;}
.ya5{bottom:332.027067pt;}
.y6d{bottom:340.347067pt;}
.y2d{bottom:344.187200pt;}
.ya4{bottom:348.027067pt;}
.y6c{bottom:356.747200pt;}
.y2c{bottom:359.467067pt;}
.ya3{bottom:364.027067pt;}
.y6b{bottom:373.147200pt;}
.y2b{bottom:378.347067pt;}
.ya2{bottom:380.027067pt;}
.y6a{bottom:389.547067pt;}
.ya1{bottom:396.027200pt;}
.y2a{bottom:397.227067pt;}
.y69{bottom:405.947200pt;}
.ya0{bottom:412.027200pt;}
.y29{bottom:416.107200pt;}
.y68{bottom:422.347067pt;}
.y9f{bottom:428.027200pt;}
.y28{bottom:434.987200pt;}
.y67{bottom:438.747200pt;}
.y9e{bottom:444.027200pt;}
.y27{bottom:453.867067pt;}
.y66{bottom:455.707067pt;}
.y9d{bottom:460.027200pt;}
.y26{bottom:472.747067pt;}
.y65{bottom:473.227067pt;}
.y9c{bottom:476.027067pt;}
.y64{bottom:489.627067pt;}
.y25{bottom:491.627067pt;}
.y9b{bottom:492.027067pt;}
.y63{bottom:506.107067pt;}
.y9a{bottom:508.027067pt;}
.y24{bottom:510.507067pt;}
.y62{bottom:522.507067pt;}
.y99{bottom:524.027067pt;}
.y23{bottom:529.387067pt;}
.y61{bottom:538.907067pt;}
.y98{bottom:540.027067pt;}
.y22{bottom:548.267067pt;}
.y60{bottom:555.307067pt;}
.y97{bottom:556.027067pt;}
.y21{bottom:566.507067pt;}
.y5f{bottom:571.707067pt;}
.y96{bottom:572.027067pt;}
.y20{bottom:585.387067pt;}
.y95{bottom:588.027067pt;}
.y5e{bottom:588.107067pt;}
.y1f{bottom:602.987067pt;}
.y94{bottom:604.027067pt;}
.y5d{bottom:605.067067pt;}
.y1e{bottom:617.707075pt;}
.y93{bottom:620.027067pt;}
.y5c{bottom:622.587067pt;}
.y1d{bottom:633.067067pt;}
.y92{bottom:636.027067pt;}
.y5b{bottom:638.987067pt;}
.y1c{bottom:649.627067pt;}
.y91{bottom:652.027067pt;}
.y5a{bottom:655.467067pt;}
.y1b{bottom:668.507067pt;}
.y90{bottom:668.587067pt;}
.y59{bottom:671.867067pt;}
.y8f{bottom:686.107067pt;}
.y1a{bottom:687.387067pt;}
.y58{bottom:688.267067pt;}
.yc4{bottom:692.428051pt;}
.y8e{bottom:702.347067pt;}
.y57{bottom:704.667067pt;}
.y19{bottom:706.267067pt;}
.yc3{bottom:707.627723pt;}
.y8d{bottom:718.827067pt;}
.y56{bottom:721.067067pt;}
.yc2{bottom:722.827395pt;}
.y18{bottom:725.147200pt;}
.y8c{bottom:735.227067pt;}
.y55{bottom:737.467067pt;}
.yc1{bottom:738.027067pt;}
.y17{bottom:744.027067pt;}
.y8b{bottom:751.627067pt;}
.yc0{bottom:754.027067pt;}
.y54{bottom:754.427067pt;}
.y16{bottom:762.907067pt;}
.y8a{bottom:768.027067pt;}
.ybf{bottom:770.027067pt;}
.y53{bottom:771.947067pt;}
.y15{bottom:781.787067pt;}
.y89{bottom:784.427067pt;}
.ybe{bottom:786.027067pt;}
.y4d{bottom:788.187067pt;}
.y52{bottom:790.427067pt;}
.y14{bottom:800.667067pt;}
.y88{bottom:800.827067pt;}
.ybd{bottom:802.427067pt;}
.y4c{bottom:804.667067pt;}
.y51{bottom:805.787067pt;}
.y87{bottom:817.787067pt;}
.ybc{bottom:818.907067pt;}
.y13{bottom:819.547067pt;}
.y4b{bottom:820.027067pt;}
.y50{bottom:821.147200pt;}
.y48{bottom:827.707067pt;}
.y86{bottom:835.307067pt;}
.y4a{bottom:835.387067pt;}
.y4f{bottom:836.507067pt;}
.y12{bottom:838.427067pt;}
.y49{bottom:850.747067pt;}
.y85{bottom:851.547067pt;}
.y4e{bottom:851.867067pt;}
.y11{bottom:856.667067pt;}
.y47{bottom:867.227067pt;}
.y84{bottom:867.947067pt;}
.ybb{bottom:868.347067pt;}
.y10{bottom:875.547067pt;}
.y46{bottom:883.707067pt;}
.yba{bottom:884.347067pt;}
.y83{bottom:884.427067pt;}
.yf{bottom:893.147067pt;}
.y45{bottom:900.187067pt;}
.y82{bottom:900.827067pt;}
.ye{bottom:907.385499pt;}
.y44{bottom:916.667067pt;}
.y81{bottom:917.227067pt;}
.yb9{bottom:917.307067pt;}
.yd{bottom:922.985971pt;}
.y42{bottom:933.147067pt;}
.y43{bottom:933.307387pt;}
.y80{bottom:933.627067pt;}
.yb8{bottom:933.787067pt;}
.yc{bottom:938.586443pt;}
.y3f{bottom:949.547067pt;}
.y40{bottom:949.707387pt;}
.y7f{bottom:950.027067pt;}
.yb7{bottom:950.267067pt;}
.y41{bottom:953.067067pt;}
.yb{bottom:954.186915pt;}
.y7e{bottom:966.427067pt;}
.y3e{bottom:966.507067pt;}
.yb6{bottom:966.747067pt;}
.ya{bottom:969.627067pt;}
.y7d{bottom:982.827067pt;}
.yb5{bottom:983.227067pt;}
.y3d{bottom:984.027067pt;}
.y9{bottom:985.147067pt;}
.y1{bottom:996.427067pt;}
.h5{height:14.570313pt;}
.hc{height:15.725391pt;}
.h4{height:15.735938pt;}
.h8{height:19.995117pt;}
.h6{height:21.855469pt;}
.h7{height:22.636328pt;}
.h2{height:23.190820pt;}
.ha{height:24.316113pt;}
.h3{height:24.332422pt;}
.hb{height:29.121094pt;}
.h9{height:29.140625pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:730.000000pt;}
.w0{width:793.333333pt;}
.x0{left:32.000000pt;}
.x14{left:89.280000pt;}
.x13{left:91.120000pt;}
.x15{left:92.880000pt;}
.x2{left:94.080184pt;}
.x12{left:96.720000pt;}
.x6{left:102.480000pt;}
.x11{left:129.760000pt;}
.x7{left:131.920000pt;}
.xb{left:138.320000pt;}
.x10{left:141.920000pt;}
.xe{left:151.600000pt;}
.x8{left:218.480000pt;}
.xc{left:298.560000pt;}
.x3{left:396.480000pt;}
.x4{left:398.480000pt;}
.x5{left:419.760000pt;}
.x9{left:472.080000pt;}
.xd{left:518.880000pt;}
.xf{left:523.200000pt;}
.xa{left:578.320000pt;}
.x1{left:580.960000pt;}
}
